{
  "name": "temporay-parking",
  "version": "1.31.0",
  "private": true,
  "scripts": {
    "serve": "cross-env NODE_ENV=dev vue-cli-service serve",
    "build": "vue-cli-service build && node post-build.js",
    "test:h5": "cross-env UNI_PLATFORM=h5 jest -i"
  },
  "dependencies": {
    "@better-scroll/core": "^2.4.2",
    "@better-scroll/observe-dom": "^2.4.2",
    "@better-scroll/pull-up": "^2.4.2",
    "@vue/shared": "^3.0.0",
    "axios": "^0.27.2",
    "bluebird": "3.5.5",
    "core-js": "^3.6.5",
    "crypto-js": "^4.1.1",
    "flyio": "^0.6.2",
    "js-md5": "^0.7.3",
    "lodash": "^4.17.21",
    "moment": "^2.29.4",
    "regenerator-runtime": "^0.12.1",
    "sa-sdk-javascript": "^1.23.3",
    "sa-sdk-miniprogram": "^1.17.12",
    "vant": "^2.12.50",
    "vue": "^2.6.11",
    "vue-router": "^3.6.4",
    "vuex": "^3.2.0"
  },
  "devDependencies": {
    "@babel/core": "^7.18.13",
    "@babel/plugin-proposal-optional-chaining": "^7.18.9",
    "@babel/runtime": "~7.17.9",
    "@vue/cli-plugin-babel": "~4.5.15",
    "@vue/cli-service": "~4.5.15",
    "autoprefixer": "^9.8.8",
    "babel-plugin-import": "^1.13.5",
    "cross-env": "^7.0.2",
    "http-proxy-middleware": "^2.0.6",
    "jest": "^25.4.0",
    "less": "^4.1.3",
    "less-loader": "^7.3.0",
    "mini-types": "*",
    "miniprogram-api-typings": "*",
    "node-sass": "^4.14.1",
    "postcss": "^8.4.18",
    "postcss-comment": "^2.0.0",
    "postcss-import": "^15.0.0",
    "postcss-loader": "^4.3.0",
    "postcss-nested": "^5.0.6",
    "postcss-px-to-viewport": "^1.1.1",
    "postcss-style-px-to-viewport": "^2.9.1",
    "prettier": "^2.7.1",
    "sass-loader": "^10.3.1",
    "vue-template-compiler": "^2.6.11",
    "webpack": "^4.36.0"
  },
  "browserslist": [
    "Android >= 4.4",
    "ios >= 9"
  ],
  "resolutions": {
    "@babel/runtime": "~7.17.9"
  }
}
